<html>
    <head>
        <title>Add a Note</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <link rel="stylesheet" href="css/common.css">

        <style type="text/css">
            .my-main-btn {
                height:150px;
                margin-bottom:20px;
                font-size:x-large;
            }
        </style>
    </head>
    <body>
        <nav class="navbar navbar-expand-lg header">
            <a class="navbar-brand" href="#"><img id="logo" src="images/logo.jpg"></a>
            <div>
                <h1>NoteIt</h1>
                <p >For all your note taking needs</p>
            </div>
        </nav>

        <div class="container">
            <div class="row">
                <div class="col-lg-12">&nbsp;</div>
            </div>
            <div class="row">
                <div class="col-lg-12">&nbsp;</div>
            </div>
            <div class="row">
                <div class="col-lg"><a class="btn btn-primary btn-block my-main-btn" href="create.html">Create a Note</a></div>
            </div>
            <div class="row">
                <div class="col-lg"><a class="btn btn-primary btn-block my-main-btn" href="browse.html">Browse Notes</a></div>
            </div>
        </div>
        <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    </body>
</html>